<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
    {{ $title := print .Title " | " .Site.Title }}
    {{ if .IsHome }}{{ $title = print .Site.Title }}{{ end }}
    <title>{{ $title }}</title>
    <meta property="og:title" content="{{ $title }}" />
    <meta name="twitter:title" content="{{ $title | truncate 70 }}" />
    {{- with .Description | default .Params.subtitle | default .Summary }}
    <meta name="description" content="{{ . }}">
    <meta property="og:description" content="{{ . }}">
    <meta name="twitter:description" content="{{ . | truncate 200 }}">
    {{- end }}
    <link rel="icon" href="images/ARM1828_SOAFEE_Dark_Icon_ST2.svg" type="image/x-icon">
    <meta name="author" content="{{ .Site.Author.name }}" />
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>